@charset "UTF-8";
/* CSS Document */

body.home2013 { background: #F5F5F3 !important; }
a.greenbutton {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CADB32 !important;
    border-radius: 40px;
    color: #0099CC !important;
    display: block;
    font-weight: 600;
    margin-top: 10px !important;
    padding: 15px 20px !important;
    width: 55%;
}

.answer-wrapper {
 display: table;
 height: 130px;
 padding-left: 30px;
 vertical-align: middle;
 overflow: hidden;
}
.answer-text {
	display: table-cell;
	vertical-align: middle;
}
.read-more {
	font-weight: bold;
	font-style: italic;
}
#footer-main {
	background: #EEEDEB;
	height: 230px;
}
::selection {
	background: #CADF00; /* Safari */
}
::-moz-selection {
 background: #CADF00; 
}
body.home2013 {

	font-family: 'Open Sans', sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	color: #009CC6;
}
h2 {
	font-size: 36px;
}
#slider-wrapp-main {
	margin-top: 0px !important;
}
#wrapper {
	margin-bottom: 0 !important;
}
.slidertext p {
	text-shadow: none !important;
	color: #666666 !important;
}
.sliderimg-png {
	margin-right: 110px !important;
}
#students {
	background: none repeat scroll 0 0 #FEEF8E;
	border: medium none;
	border-radius: 20px 20px 20px 20px;
	color: #FCA800;
	font-size: 20px;
	margin-top: 11px;
	padding: 10px;
	text-align: center;
	width: 100px;
}
/******* Decent CSS *******/

.wrap {
	width: 980px;
	margin: 0 auto;
}
.full-section {
	width: 100%;
	border-bottom: 1px solid #D7D7D7;
}
.orangecircle {
	border-radius: 999px;
	background-color: #FAA700;
	height: 250px;
	color: #FDEE94;
	border: 6px solid #FDEE94;
	width: 250px;
}
.orangecircle h2 {
	color: #FDEE94;
}
.bluecircle {
	border-radius: 999px;
	background-color: #019CC6;
	height: 250px;
	border: 6px solid #BFE3F7;
	color: #BFE3F7;
	width: 250px;
	margin: 0 auto;
}
.bluecircle h2 {
	color: #BFE3F7;
}
.greencircle {
	border-radius: 999px;
	background-color: #CADD06;
	color: #FCFED4;
	height: 250px;
	border: 6px solid #EFF2B3;
	width: 250px;
	position: absolute;
	right: 0;
}
.greencircle h2 {
	color: #FCFED4;
}
.quote a, .faqlink {
	font-style: italic;
	font-weight: bold;
}
a:link, a:active, a:visited {
	color: #313272;
	text-decoration: none;
}
.coloured-line {
	height: 4px;
	width: 100%;
	background: url('/images/layout/home-new/coloured-border.jpg') repeat-x center center transparent;
}
.half-time {
	width: 490px;
	float: left;
}
.twofive-time {
	width: 392px;
	float: left;
}
.onethird-time {
	width: 325px;
	float: left;
	text-align: center;
	color: #FFF;
	position: relative;
}
.onethird-time h2 {
	padding-top: 30px;
	margin-bottom: 22px;
	text-align: center !important;
	text-shadow: none;
	margin-bottom: 22px;
}
.threefive-time {
	width: 588px;
	float: left;
}
.rebate-section {
	background: #F5F5F3;
	height: 571px;
	padding-bottom: 50px;
}
.header-section {
	height: 547px;
	background: url("/images/2015webupdate/sz-website-cover.png?v=2") no-repeat center top #269FC4;
	position: relative;
}
 @keyframes animatedBackground {
 from {
background-position: 100% 0;
}
 to {
background-position: 0% 0;
}
}
.pricing-section {
	background: #EEEDEB;
	padding: 45px 0 55px 0;
}
.faq-section {
	background: #F5F5F3;
	padding: 40px 0 0 0;
	min-height: 215px;
}
.faq-section .showcase-thumbnail-container {
	margin: 0 !important;
	padding: 0 !important;
}
.contact-section {
	height: 390px;
	background: #F5F5F3;
	padding-top: 45px;
}
.rebate-total {
	font-size: 32px;
	line-height: 40px;
	font-weight: 300;
	margin-top: 12px;
}
.top-header {
	height: 148px;
}
.video-frame {
	width: 100%;
	text-align: center;
}
.video-js {
	margin: 0 auto;
}
.video-info {
	margin-top: 13px;
}
.video-text {
	padding-right: 30px;
}
.video-info p {
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
}
.video-info .gitc-sticker {
	float: right;
	margin: -15px 0 0 25px;
}
.mejs-overlay-play .mejs-overlay-button {
	display: none;
}
.animated.delay1 {
	animation-delay: .5s !important;
}
.animated.delay2 {
	animation-delay: .75s !important;
}
.animated.delay3 {
	animation-delay: 1s !important;
}
.animated.delay4 {
	animation-delay: 1.25s !important;
}
.animated.delay5 {
	animation-delay: 1.5s !important;
}
.animated.delay6 {
	animation-delay: 1.75s !important;
}
.animated.delay7 {
	animation-delay: 2s !important;
}
.animated.delay8 {
	animation-delay: 2.25s !important;
}
.animated.delay9 {
	animation-delay: 2.5s !important;
}
.testimonials-section {
	height: 277px;
	background: #EEEDEB;
}
.features-section {
	background: #F5F5F3;
}
.section-title {
	font-size: 33px !important;
}
.sliderimg-png img {
	margin-top: 30px;
	width: 250px;
}
.pricing_table {
	line-height: 150%;
	font-size: 13px;
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	padding-top: 10px;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
}
.price_block {
	text-align: center;
	width: 100%;
	border-radius: 13px 13px 13px 13px;
	color: #303232;
	background: #FCFCFC; /* Old browsers */
	float: left;
	list-style-type: none;
	transition: all 0.25s;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
}
/*Price heads*/
.pricing_table h3 {
	background: #199DC4; /* IE6-9 */
	color: #FFF;
	font-size: 15pt;
	margin: 0px 0 1px;
	padding: 20px;
	text-align: center !important;
	text-shadow: 0 2px 0 #279EC8;
	text-transform: uppercase;
	border-radius: 13px 13px 0 0;
}
/*Price tags*/
.price {
	display: table;
	width: 100%;
	height: 70px;
}
.price_figure {
	font-size: 24px;
	text-transform: uppercase;
	vertical-align: middle;
	border-radius: 0 0 12px 12px;
	display: table-cell;
}
.price_number {
	display: block;
}
.price_tenure {
	font-size: 11px;
	display: inline-block;
	margin-top: 5px;
}
/*Features*/
.features {
	color: #000;
	padding-left: 0;
	margin-left: 0;
}
.features li {
	padding: 12px 15px;
	border-top: 1px solid #ccc;
	font-size: 12px;
	list-style-type: none;
}
.footer {
	padding: 15px;
	background: #EEE;
}
.action_button {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	background: linear-gradient(#666, #333);
	padding: 5px 20px;
	font-size: 11px;
	text-transform: uppercase;
}
.price_block.pricemid {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.22);
	z-index: 1;
	width: 32% !important;
	margin-top: 0 !important;
	border-bottom: 0 none;
}
.pricemid h3 {
	background: #37B4D9;
	height: 22px !important;
	margin-right: 1px !important;
	padding-top: 28px !important;
}
.price_block {
	width: 29%;
	margin-top: 10px;
}
.animated {
	animation-delay: .5s !important;
}
.sz-logo.animated {
	animation-delay: 0s !important;
}
.price_block {
	width: 30%;
}
.price_block {
	border-right: 1px solid white;
	border-bottom: 0 none;
}
.price_block:last-child {
	border-right: 0 none;
}
.pricemid {
	border: 0 none;
	height: 279px !important;
}
.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
	border: 5px solid rgba(255, 255, 255, 0.9);
	border-radius: 5px;
	margin: 7px !important;
	background: rgba(0, 0, 0, 0.05) !important;
	padding: 0 !important;
	text-align: left !important;
	display: block !important;
	width: auto !important;
	height: auto !important;
	font-size: 10px !important;
	font-style: italic !important;
	text-transform: none !important;
	font-weight: normal !important;
	color: black !important;
}
.skeleton .label {
	font-size: 11px !important;
	font-style: italic !important;
	text-transform: none !important;
	font-weight: normal !important;
	color: white !important;
	border: 0 none !important;
	padding: 5px !important;
	margin: 0 !important;
	float: none !important;
	text-align: left !important;
	text-shadow: 0 0 1px white;
	background: none !important;
}
.skeleton {
	display: none !important;
	margin: 100px !important;
	clear: both;
}
.price_block:last-child {
	border-radius: 0 30px 30px 0;
}
.price_block:last-child h3 {
	border-radius: 0 30px 0 0;
}
.price_block:first-child {
	border-radius: 30px 0 0 30px;
}
.price_block:first-child h3 {
	border-radius: 30px 0 0 0;
}
.price, .features {
	text-shadow: 0 1px 0 #FFFFFF;
	font-weight: normal !important;
}
.leaves {
	position: relative;
}
.pricing-leaves {
	background: url("/images/layout/home-new/pricing-leaves.png") no-repeat top right transparent;
	position: absolute;
	width: 152px;
	height: 242px;
	top: 30px;
	left: -150px;
}
/*
.pricing-leaves.start {
    animation: 0.5s linear 1s normal none 1 pricingleaves;
}

@keyframes pricingleaves {
	from { left:0; }
	to { left:-150px; }
}
*/

.pricingtext {
	padding-top: 35px;
}
.rebate-text {
	background: #FFFFFF;
	border-radius: 50px 0 50px 0;
	padding: 18px 30px 18px 30px;
	width: 900px;
	border: 1px solid #D7D7D7;
	margin: 60px auto 0 auto;
	text-align: center;
}
.menu-sticky {
	width: 100%;
	height: 70px;
	background: rgba(255,255,255,0.97);
	border-bottom: 1px solid #CCC;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
}
.menu-sticky .wrap {
	height: 100%;
}
.sz-logo {
	float: left;
	width: 181px;
	height: 100%;
}
.sz-logo a {
	width: 100%;
	height: 100%;
	display: block;
}
.sz-logo img {
	margin-top: 11px;
	width: 130px;
	margin-left: 15px;
}
.szticky-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 100%;
	float: right;
}
table.webform td {
	line-height: 1em !important;
}
.szticky-menu a {
	display: block;
	width: 100% !important;
	height: 100%;
	color: #666;
	text-align: center !important;
	text-decoration: none;
	font-size: 8pt;
}
.szticky-menu .menu-item {
	float: left;
	width: 98px;
	border-left: 1px solid #EEE;
	height: 100%;
	position: relative;
	line-height: 70px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
}
.szticky-menu .menu-item:last-child {
	background: #CADB2F;
	width: 100px;
}
.menu-item#login-menu-item {
	background: #CADB2F;
}
#cat_1237247_divs .menu-item:last-child a {
	color: #FFF;
}
.menu-item#login-menu-item a {
/*	color: #52700a; */
}
.szticky-menu .menu-item:hover,  .szticky-menu .menu-item.selected-item {
	height: 64px;
	border-bottom: 6px solid #1e9fbf;
	border-left: 1px solid #EEE;
	background: #F8F8F8;
}
.szticky-menu .menu-item:last-child:hover,  .szticky-menu .menu-item:last-child.selected-item {
	border-bottom: 6px solid #1e9fbf;
	background: #CADB2F;
}
.menu-item.selected-item#login-menu-item,  .menu-item:hover#login-menu-item {
	border-bottom: 6px solid #1e9fbf;
	background: #CADB2F;
}
.book-button {
	-webkit-border-top-left-radius: 999px;
	-webkit-border-bottom-left-radius: 999px;
	-moz-border-radius-topleft: 999px;
	-moz-border-radius-bottomleft: 999px;
	border-top-left-radius: 999px;
	border-bottom-left-radius: 999px;
	background-color: #F5A41E;
	color: #FEE997;
	height: 50px;
	border: 4px solid #FEE997;
	width: 200px;
	position: fixed;
	text-align: right;
	right: 0;
	border-right: 0 !important;
	padding: 20px 30px 20px 20px;
	bottom: 85px;
	font-size: 16px;
	z-index: 99;
	cursor: pointer;
	text-shadow: 0 -1px 0 #EE7819;
}
.book-button br {
	margin-bottom: 5px;
}
.book-button:hover {
}
.book-button:hover a {
}
.book-button:hover span.bigdogg {
	border-bottom: 1px dotted #FEE997;
	text-decoration: none;
}
span.bigdogg, .book-button a {
	color: #FEE997;
}
span.bigdogg {
	font-size: 27px;
}
.contact-us-popup {
	padding: 10px 20px;
}
.hide {
	display: none;
}
.video-info {
	width: 800px;
	margin: 0 auto;
	background: #292728;
	border-radius: 20px 0;
	color: #FFF;
	font-size: 14px;
	padding: 20px;
	position: absolute;
	left: 50%;
	bottom: 30px;
	margin-left: -420px;
}
.Link {
	background: -moz-linear-gradient(center top, #EDEDED 5%, #DFDFDF 100%) repeat scroll 0 0 #EDEDED;
	border: 1px solid #DCDCDC;
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0 1px 0 0 #FFFFFF inset, 1px 1px 3px #F1F1F1;
	color: #505050;
	display: inline-block;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 9px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.Link:hover {
	background: -moz-linear-gradient(center top, #DFDFDF 5%, #EDEDED 100%) repeat scroll 0 0 #DFDFDF;
}
.Link:active {
	position: relative;
	top: 1px;
}
html body.home2013 div#wrapper div#front-right a {
	position: absolute;
	right: -65px;
	top: -55px;
}
.testimonials-header {
	background: url("/images/testimonials_slider/testimonials-image.png") no-repeat center center;
	width: 250px;
	height: 250px;
	float: left;
}
.testimonials-showcase {
	background: url("/images/testimonials_slider/quote-marks.png") no-repeat center top;
	float: left;
	margin-left: 25px;
	margin-top: 25px;
	padding-top: 45px;
}
/* New Edits*/
#front-left {
	float: left;
	padding: 44px 33px 30px 0;
	text-align: justify;
	width: 426px;
}
#front-right {
	width: 450px;
	float: right;
	margin: 20px 50px 50px 0;
	position: relative;
}
.video {
	border: 1px solid;
	padding: 5px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
	border-color: #FFF;
	background-color: #DFDFDF;
	background: -moz-linear-gradient(top, #FFF, #DFDFDF 50%, #CECECE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.5, #DFDFDF), to(#CECECE));
	background: linear-gradient(top, #FFF, #DFDFDF 50%, #CECECE);
}
#wrapper {
	width: 980px;
}
#nav-wrap {
	margin-top: 30px;
}
#nav-wrap ul {
	text-transform: uppercase;
}
ul#nav_648667 li.faqs-nav a,  ul#nav_648667 li.contact-nav a {
	width: 80px;
}
#front-left h2, #front-left p {
	color: #464646;
}
#front-left p {
	line-height: 15px;
	font-size: 13px;
}
.gitc-sticker {
	float: right;
	margin: -10px 0 0 20px;
}
.showcase-thumbnail-wrapper {
	width: 990px !important;
}
#slider-wrapp-main {
	/*width: 990px;*/
	margin: 0 auto;
}
.testimonials-showcase {
	background: url('/images/layout/home-new/quote-marks.png') no-repeat left top transparent;
	width: 431px;
	padding: 0 0 0 50px;
	margin-left: 0;
	margin-top: 16px;
}
.testimonials-header {
	background: none;
	width: 490px;
	height: 115px;
	margin: 0;
}
#slider-wrapp-main {
	margin-top: 0px;
	margin-bottom: 50px;
	padding-top: 23px !important;
	background: url("/images/layout/home-new/leaves-slider.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.testimonials-header h1 {
	font-size: 36px;
}
.slidertext h3 {
	font-size: 22px;
}
.showcase-thumbnail-container {
	width: auto;
	margin-top: 50px;
}
.testimonials-wrapper .showcase-thumbnail-container {
	margin-top: 0;
}
.testimonials-wrapper {
	padding-top: 45px;
}
.showcase-thumbnail,  .showcase-thumbnail-cover {
	padding: f0;
}
.showcase-thumbnail-restriction {
	margin-left: 0;
}
.slidertext {
	width: 465px;
	margin-left: 0;
	text-align: justify;
}
.slidertext h1 {
	font-size: 36px;
}
iframe {
	display: none;
}

@media (max-width:980px) {
.showcase-thumbnail, .showcase-thumbnail-cover {
	padding: 0;
}
#showcase-thumbnail-0 {
	padding-left: 5px;
}
.testimonials-showcase {
	margin-left: 15px;
	width: 431px;
	background: none;
	padding: 0;
}
.slidertext {
	margin-left: 30px;
}
.testimonials-header {
	margin-left: 30px;
}
.gitcsticker {
	margin: 26px 44px 14px 20px !important;
}
.onethird-time {
	width: 300px;
}
.firstcircle {
	margin-left: 30px;
}
.rebatetitle {
	margin-left: 30px;
}
ul.pricing_table {
	margin-left: 20px;
}
.rebate-text {
	width: 800px;
}
.pricing-leaves {
	display: none;
}
.szticky-menu .menu-item {
	width: 93px;
}
.wrap {
	width: 950px;
}
.faq-section .wrap {
	width: 930px;
}
.faq-section-2014 wrap {
	width: 930px;	
}
.features-section .wrap {
	width: 950px;
}
#slider-wrapp-main {
	width: 933px;
}
.testimonials-section .wrap {
	width: 940px;
}
#footer-content {
	width: 950px !important;
}
.menu-sticky .wrap {
	width: 960px;
}
.testimonials-section .showcase-content {
	width: 350px !important;
}
.pricing-section .wrap {
	width: 960px;
}
.twofive-time {
	width: 370px;
}
.rebate_calc_form {
	width: 950px;
}
.showcase-thumbnail-wrapper {
	width: 930px !important;
}

.logo-showcase { width: 520px !important; }
#family-section .threefive-time img {
    margin: 15px;
}
#family-section p.section-title {
    font-size: 30px !important;
}
.schoollist { width: 800px !important; }
.testimonials-showcase {
   width: 387px  !important;}

.testimonials-section .showcase-content {
    height: 180px !important;
}
.sky-header-section { background:url(/images/layout/home-new/sky-top-section.jpg) no-repeat center top scroll #269FC4  !important;}
.sky-bg-section, .sky-bg-new-section { background:url(/images/layout/home-new/sky-internal.jpg) no-repeat center top scroll #269FC4  !important;}
.sky-grass-bg-section { background:url('/images/layout/home-new/midwaybg.jpg') 50% 0 repeat scroll #A7D76F !important;}
.grass-bg-section { background:url(/images/layout/home-new/grass-background.jpg) no-repeat center top scroll #4E8A16 !important;}
.rebate-section-2014 { background:none !important;}
#websites { background: url('/partners/img/blue-3.jpg') center center no-repeat scroll #1E7387 !important; background-size:auto !important; }
 .twittersocial {
            background: url("/images/layout/home-new/grass-background.jpg") no-repeat scroll center top #3C8636 !important; background-size:auto !important; }

#rebate-clock p.section-title { font-size: 48px !important; }

#rebate-clock p.section-title {
    font-size: 32px !important;
}

.odometerwrapp {
	font-size: 100px !important;	
}

.twittersocial .col-xs-7 {
	padding-left: 0 !important;	
}

}





/*** 2014 ***/

.sky-header-section { background:url(/images/layout/home-new/sky-top-section.jpg) no-repeat center top scroll #269FC4; }
.sky-bg-section { background:url(/images/layout/home-new/sky-internal.jpg) no-repeat center top fixed #269FC4; background-size: cover; }

.sky-bg-new-section { background:url(/images/layout/home-new/sky-internalnew.jpg) no-repeat center top fixed #269FC4; background-size: cover; }
.sky-grass-bg-section { background:url(/images/layout/home-new/sky-grass-background.jpg) 50% 0 repeat fixed #A7D76F; background-size: cover; }
.grass-bg-section { background:url(/images/layout/home-new/grass-background.jpg) no-repeat center top fixed #4E8A16; background-size: cover; }
.rebate-section-2014 { background: url("/images/layout/home-new/maths-symbols.png") no-repeat scroll center 220px #F5F5F3 !important;}



#rebate-clock {
	padding: 55px 0;
}

#rebate-clock em {
    color: #F8FED4;
    opacity: 0.8;
}

.ie7 #rebate-clock {
	padding-top: 100px;	
}

.flip-clock-wrapper {
    margin: 0 auto 40px auto !important;
    width: 900px !important;
}

.odometerwrapp {
    color: #FFFFFF;
    display: block !important;
    font-size: 150px;
	margin-bottom: 25px;
    line-height: 1.1em;
    text-align: center;
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-default, .odometerwrapp, .counter-static {
	font-family: "Helvetica Neue", Helvetica, 'Open Sans', Arial, sans-serif !important;
	font-weight: 100 !important;
}
#odometer { margin-top: -30px !important;}

#family-section .logo-bg {
	background: url(/images/layout/home-new/centered-logos.png) center top no-repeat transparent;	
}

#family-section .logo-wrapper {
	margin: 0 auto 65px auto;
	width: 195;
	height: 194;
	padding: 15px;
}

#family-section .section-title {
    font-size: 39px !important;
}      


#family-section .welcomebar {
	background: rgba(255,255,255,0.8);
	height: 42px;
	border-top: 1px solid #fff;
}

.welcomebar .wrap > div {
    float: left;
}

.schoollist {
    float: left;
    height: 30px;
    margin-top: 10px;
    overflow: hidden;
    width: 853px;
}

.welcome {
    font-size: 17pt;
    font-weight: 500;
	color: #259EC2;
    margin-top: 10px;
}

.newschoollogo { margin-right: 10px; }

.newschool {
    float: left;
    height: 22px;
	border-right: 1px solid #4EADC4;
	text-align: center;
	max-width: 157px !important;
	padding: 0 25px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.newschool:last-of-type {
	border-right: none;	
}

.newschoolname {
	width: 156px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}

#webapp24071pagination {display: none;}

.newschool > div {
    float: left;
}

.joindate {
    color: #999999;
}

#family-section .threefive-time {
	overflow: hidden;
	height: 545px;
	margin-left: 45px;
	width: 540px;	
}
	
#family-section .threefive-time img {
	margin: 20px;	
}

#family-section {
	min-height: 300px;	
}

#family-section .twofive-time {
	margin-top: 115px !important;	
}

.faq-section-2014 {
	padding: 40px 0 0 0;
	min-height: 215px;
}
.faq-section-2014 .showcase-thumbnail-container {
	margin: 0 !important;
	padding: 0 !important;
}
.faq-section-2014 h2,.faq-section-2014 .faqheading3,.faq-section-2014 .answer-text {
	color: #ffffff;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);	
}

.faq-section-2014 a { color: #CADB32!important;}
.faq-section-2014 a:hover { color: #FAFED4!important; border-bottom: 1px solid #FAFED4;}

.partner-section {
    background: url("/images/layout/home-new/parter-logos.png") no-repeat scroll center center transparent;
    height: 199px;
}

.partner-section > .wrap {
	margin-top: 0;
    padding-top: 32px;
}	

.wallbackground { background: #F5F5F3; }



.greencircle, .orangecircle, .bluecircle {
    background-color: #019cc6;
    border: 6px solid #bfe3f7;
    color: white !important;
}
.bluecircle > h2, .greencircle > h2, .orangecircle > h2 {
    color: white;
}
.orangecircle #students {
    background: none repeat scroll 0 0 white;
    border-radius: 999px;
}
